#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-3yu11MnLMiIpW2zBlfQSK
key: yesod-form-1.6.1-3yu11MnLMiIpW2zBlfQSK
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 18dd1c2f663686215a5901a2dad4d13e
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-3yu11MnLMiIpW2zBlfQSK
depends:
    base-4.11.1.0 yesod-core-1.6.5-GBVyyE7kLKdGk1pMT1l22d
    yesod-persistent-1.6.0-BkKej3v3OqeCkCp7yrvsNt time-1.8.0.2
    shakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y
    persistent-2.8.2-BE0pXrTOs0dDxSyAcSv1MR template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.5-7p2LkqFXjXVJlzLJWJXf1M bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-5VGHElmmMwQI7BZWv8N1Qo containers-0.5.11.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-6MYzDDA2vlE42OFIDFWYr5
    resourcet-1.2.1-AFrsSkwP0QQHXc9RQna7D7
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             yesod-core-1.6.5-GBVyyE7kLKdGk1pMT1l22d=37481006cbcf413303c0093f14d2b1e4
             yesod-persistent-1.6.0-BkKej3v3OqeCkCp7yrvsNt=ac9cee07b3058b1c2f23c4f5a0c2eab3
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             shakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y=51997a28e8da64ab5a21e7224a4256fd
             persistent-2.8.2-BE0pXrTOs0dDxSyAcSv1MR=bac926be867c2527d44a06424fb06b99
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS=435d9822ccc5b12d69393c37528f28f1
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             email-validate-2.3.2.5-7p2LkqFXjXVJlzLJWJXf1M=e861c679682338281b9d1be1aeae9abb
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             wai-3.2.1.2-5VGHElmmMwQI7BZWv8N1Qo=dc6caf405fa0a498a32db307ac7b7658
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             aeson-1.3.1.1-6MYzDDA2vlE42OFIDFWYr5=b260fa08272c0cac5c6fef6b1f493cce
             resourcet-1.2.1-AFrsSkwP0QQHXc9RQna7D7=62d66104f1a72434495236b6a3aef63b
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

